body{font-family: "Open Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";}.stiker-special{background-color:#dc3545;color:#ffffff}.stiker-upc{background-color:#007bff;color:#ffffff}.stiker-ean{background-color:#28a745;color:#ffffff}.stiker-jan{background-color:#ffc107;color:#343a40}.stiker-isbn{background-color:#17a2b8;color:#ffffff}.stiker-mpn{background-color:#343a40;color:#ffffff}/* Оформление заказа */
ul.breadcrumb {
    padding: 0 !important;
    margin-bottom: 1rem !important;
    background-color: transparent !important;
}
ul.breadcrumb li:not(:last-child)::after {
    content: "/";
    margin: 0 0.5rem;
    color: var(--gray-500);
}
ul.breadcrumb li a {
    color: #6c757d;
    text-decoration: none;
}
ul.breadcrumb li a:first-child {
    color: #323232 !important;
}
#content h1 {
    margin-bottom: 1.5rem !important;
    font-size: 2rem;
}
.simplecheckout-cart col.name {
    width: 35%;
}
.simplecheckout-cart td.quantity .input-group {
    margin: inherit !important;
}
.simplecheckout-cart .input-group {
    display: block;
    width: 40%;
}
.simplecheckout-cart td {
    vertical-align: middle !important;
}
/* button */
.simplecheckout-button-right a:not([href]) {
    color: #ffffff;
    padding: 5px 35px;
}
.simplecheckout-button-right a:not([href]):hover {
    color: #ffffff !important;
    background-color: #0069d9;
}

/* O Kompanii */
.vendor-card-section1 .about_year {
	padding-bottom: 20px;
}
.vendor-card-section1 .about_year .about_year_list {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    /* margin-right: 60px; */
    width: calc(100% / 3.06);
}
.vendor-card-section1 .about_year .about_year_list .about_year_title {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 25px;
    display: inline-block;
    width: 70%;
    height: 60px;
}
.vendor-card-section1 .about_year .about_year_list .about_year_box i {
    font-size: 50px;
    font-weight: bold;
    color: #EC1C24;
    font-style: normal;
    line-height: 50px;
}
img.margin-bottom-10 {
    margin-bottom: 10px !important;
}

/* Документация */
#documentation {
    text-align: center;
}
#documentation .row div:not(:first-child) {
    border-left: solid 1px #dcdcdc;
}

/* Ocfilter */
.ocf-content {
    border: 1px solid #dee2e6;
    border-radius: 0.35rem;
}
.ocf-content .ocf-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0px;
    font-size: 14px!important;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid #dee2e6;
}
.ocf-content .ocf-header .ocf-brand {
    display: none;
}
.ocf-content .ocf-filter-list .ocf-filter {
    padding: 0.75rem 1.25rem;
    background-color: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    margin-bottom: 0px;
}

/* Иконки в меню категорий */
.svg-menu-icon, .svg-submenu-icon { fill: var(--gray-500); display: block; margin: -2px 0 }
.item-level-1.hover .svg-menu-icon, .item-level-2:hover .svg-submenu-icon { fill: var(--danger) }

/* Кнопки социальных сетей */
.social-likes [class*=vkontakte] [class*=ft-icon] { color: #5181b8 !important }
.social-likes [class*=facebook] [class*=ft-icon] { color: #1877f2 !important }
.social-likes [class*=twitter] [class*=ft-icon] { color: #1da1f2 !important; }

/* Дополнительный баннер на главной странице */
.ft-additional-position-3 .bg-light { height: 294px }

/* Слайд-шоу на главной странице */
[class*=main-slide-] p { max-width: 220px }
[class*=main-slide-] .image { max-height: 200px }
@media (min-width: 576px) {
  [class*=main-slide-] .col-12 { height: 200px }
  .main-slide-1 .image { transform: translate3d(0,30px,0) rotate(20deg) }
}
@media (min-width: 768px) {
  [class*=main-slide-] .col-12 { height: 294px }
  [class*=main-slide-] .image { max-height: none }
  .main-slide-1 .image { transform: translate3d(40px,30px,0) rotate(20deg) }
  .main-slide-2 .image { transform: translate3d(-40px,0,0) }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight: 600 }
